/*Escribir un programa que pida una cantidad en pesetas y la convierta en euros.*/

#include<stdio.h>
#include<conio.h>
#include<dos.h>

void main(void)
{
	float pesetas,euros,*punt1,*punt2;
	
	clrscr();

	punt1=&pesetas;
	punt2=&euros;
	
	printf("Teclee una cantidad en pesetas: ");
	scanf("%f",punt1);
	
	delay(500);
	
	*punt2=*punt1/(166.386);
	
	printf("La cantidad en euros es: %.2f",*punt2);
	getch();
	
}